/** 预提类型 start **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ER_WITHHOLDINGTYPE')
CREATE TABLE T_ER_WITHHOLDINGTYPE (
      FID BIGINT DEFAULT 0 NOT NULL,
      FNUMBER VARCHAR(150) DEFAULT ' ' NOT NULL,
      FCTRLSTRATEGY VARCHAR(50) DEFAULT ' ' NOT NULL,
      FDESC VARCHAR(500) DEFAULT ' ' NOT NULL,
      FSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
      FENABLE VARCHAR(50) DEFAULT ' ' NOT NULL,
      FMASTERID BIGINT DEFAULT 0 NOT NULL,
      FCREATEORGID BIGINT DEFAULT 0 NOT NULL,
      FUSEORG BIGINT DEFAULT 0 NOT NULL,
      FCREATORID BIGINT DEFAULT 0 NOT NULL,
      FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
      FCREATETIME DATETIME,
      FMODIFYTIME DATETIME,
      FORGID BIGINT DEFAULT 0 NOT NULL
);
/** 预提类型 end **/


